<?xml version="1.0" ?>
<VIEW ID="ABOUTDLG" left="0" top="0" width="532" height="519">
	<BKIMAGE SOURCE="Bg_PanelLibrary.PNG|(3,70,3,60)" left="0" top="0" width="532" height="410"/>
	
	<BUTTON ID="IDC_BTN_LIBRARY_CLOSE" Left="-25" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_CLOSE" />
	</BUTTON>
	<BUTTON ID="IDC_BTN_LIBRARY_MAX" Left="-47" Top="11" Width="16" Height="16" Toggle="TRUE">
		<BKIMAGE source="caption_btn_max.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="IDC_BTN_LIBRARY_MIN" Left="-69" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_mini.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_MINIMIZE" />
	</BUTTON>
	
	<BUTTON ID="IDC_BTN_TOGGLE_ALL" TYPE="RADIOBUTTON" Left="21" Top="40" Width="43" Height="22" Toggle="TRUE" GROUP="1">
		<BKIMAGE source="Btn_ToggleAll.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="IDC_BTN_TOGGLE_VIDEO" TYPE="RADIOBUTTON" Left="64" Top="40" Width="43" Height="22" Toggle="TRUE" GROUP="1">
		<BKIMAGE source="Btn_ToggleVideo.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="IDC_BTN_TOGGLE_PIC" TYPE="RADIOBUTTON" Left="107" Top="40" Width="43" Height="22" Toggle="TRUE" GROUP="1">
		<BKIMAGE source="Btn_TogglePic.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	
	<BUTTON ID="IDC_BTN_SORT" Left="-54" Top="40" Width="42" Height="22">
		<BKIMAGE source="Btn_Sort.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	
	<RECT ID="IDC_LISTCTRL_LIBRARY" Left="21" Top="90" Right="-21" Bottom="-58" />	
	
	<BUTTON ID="IDC_BTN_DELETE" Left="-81" Top="-38" Width="70" Height="28">
		<BKIMAGE source="Btn_Delete.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="IDC_BTN_SHARE" Left="-161" Top="-38" Width="70" Height="28">
		<BKIMAGE source="Btn_Share.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="IDC_BTN_EDIT" Left="-241" Top="-38" Width="70" Height="28">
		<BKIMAGE source="Btn_Edit.png" MULTIALPHA="TRUE"/>
	</BUTTON>

  <SLIDER ID="IDC_SLIDER_SIZE" TYPE="SLIDER" Left="-192" Top="41" Width="98" Height="21" Horizontal="TRUE">
    <BKRGN width="98" height="21" />
    <THUMBRGN width="10" height="19" />
    <BKIMAGE source="resize_middle.png|(0,0,0,0)" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="resizeIconSlide_Thumb.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="1.0" />
    <!--<TOOLTIP ID="IDC_VIDEOVIEWER_BUTTONVOLUME"/>-->
  </SLIDER>

  <BUTTON ID="IDC_BTN_SMALL" Left="-220" Top="38" Width="28" Height="28">
    <BKIMAGE source="resize_small.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <BUTTON ID="IDC_BTN_ENLARGE" Left="-94" Top="38" Width="28" Height="28">
    <BKIMAGE source="resize_enlarge.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <RECT ID="RECT_BIGBANG_RUNTEXT" left="24" top="-32" width="250" height="24" />

  <SCROLLBAR ID="IDC_LIBRARY_SCROLLBAR" style="SCROLLBAR_STYLE_V" Left="-20" Top="92" Width="17" bottom="-58" />
</VIEW>